/* event home page styling will be there */


/* navbar style */

.header-event-area .navbar-area .nav-container {
    box-shadow: none;
    padding: 0 15px;
}

.header-event-area .navbar-area .nav-container .navbar-collapse .navbar-nav li {
    line-height: 80px;
}

.header-event-area .navbar-area .nav-container .navbar-collapse .navbar-nav li a:hover {
    color: var(--event-color);
}

.header-event-area .navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu {
    border-bottom: 4px solid var(--event-color);
}

.header-event-area .navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu li a:hover {
    background-color: var(--event-color);
}

.header-event-area .navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu li a {
    padding: 8px 30px;
}

.header-event-area .header-top-style-03 .navbar-area .nav-container .nav-right-content .get-quote:after {
    color: var(--event-color);
}

.header-event-area .navbar-area .nav-container .navbar-collapse .navbar-nav li:hover a,
.header-event-area .navbar-area .nav-container .navbar-collapse .navbar-nav li:hover.menu-item-has-children:before {
    color: var(--event-color);
}

.header-event-area .navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children {
    z-index: initial;
}

.navbar-area .nav-container .nav-right-content ul .btn-wrapper .boxed-btn {
    background-color: var(--event-color);
    padding: 12px 20px;
    color: #fff !important;
    border-radius: 0;
    position: relative;
}

.navbar-area .nav-container .nav-right-content ul .btn-wrapper .boxed-btn:after {
    position: absolute;
    bottom: 5px;
    right: 5px;
    width: 20px;
    height: 20px;
    background-color: #fff;
    content: '';
    clip-path: polygon(100% 100%, 0% 100%, 100% 0);
}

.navbar-area .nav-container, .navbar-area {
    background-color: #f2f2f2;
}

.header-area.style-03.header-bg:after {
    background-image: linear-gradient(100deg, rgba(233, 68, 91, .8), transparent);
}

.header-area .btn-wrapper .boxed-btn::after {
    position: absolute;
    bottom: 5px;
    right: 5px;
    width: 20px;
    height: 20px;
    background-color: var(--event-color);
    content: '';
    clip-path: polygon(100% 100%, 0% 100%, 100% 0);
}

.header-area .btn-wrapper .boxed-btn:hover::after {
    background-color: #fff;
}

.header-area .btn-wrapper .boxed-btn:hover {
    background-color: var(--event-color);
    color: #fff !important;
}

.header-area .btn-wrapper .boxed-btn {
    border-radius: 0;
    background-color: #fff;
    position: relative;
    color: var(--event-color);
}

.header-area.style-03 {
    padding: 180px 0 290px;
}

.btn-wrapper .boxed-btn::after {
    position: absolute;
    bottom: 5px;
    right: 5px;
    width: 20px;
    height: 20px;
    background-color: #fff;
    content: '';
    clip-path: polygon(100% 100%, 0% 100%, 100% 0);
}

.btn-wrapper .boxed-btn:hover::after {
    background-color: var(--event-color);
}

.btn-wrapper .boxed-btn:hover {
    color: var(--event-color) !important;
}

.btn-wrapper .boxed-btn {
    border-radius: 0 !important;
    background-color: var(--event-color);
    position: relative;
}

/* header bottom */


.featured-event-area-wrapper {
    box-shadow: 0 0 90px 0 rgba(0, 0, 0, .08);
    padding: 60px 40px;
    position: relative;
    margin-top: -100px;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
}

.featured-event-area-wrapper .right-content-wrap .location {
    display: block;
}

.nx-singular-countdown-item {
    display: inline-block;
    width: 160px;
    height: 160px;
    text-align: center;
    border: 1px solid var(--event-color);
    border-radius: 50%;
    position: relative;
}

.nx-singular-countdown-item + .nx-singular-countdown-item {
    margin-left: 40px;
}

.nx-singular-countdown-item:after {
    position: absolute;
    left: -10px;
    top: -10px;
    width: 180px;
    height: 180px;
    border: 5px solid var(--event-color);
    content: '';
    border-radius: 50%;
}


.featured-event-area-wrapper .left-content-wrap {
    width: calc(100% - 20%);
    padding-right: 20px;
}

.featured-event-area-wrapper .right-content-wrap {
    width: 20%;
}


.featured-event-area-wrapper .right-content-wrap .location {
    margin-bottom: 10px;
}

.featured-event-area-wrapper .right-content-wrap .btn-wrapper .boxed-btn {
    padding: 13px 30px;
}

.featured-event-area-wrapper .right-content-wrap .btn-wrapper {
    margin-top: 30px;
}

.featured-event-area-wrapper .right-content-wrap .location i {
    color: var(--event-color);
}


.nx-singular-countdown-item .time {
    font-size: 55px;
    line-height: 60px;
    font-weight: 600;
    display: block;
    color: var(--heading-color);
}

.nx-singular-countdown-item .wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.nx-singular-countdown-item .label {
    text-transform: capitalize;
}

/* why attend event */

.section-title.event-home .subtitle {
    color: var(--event-color);
    background-color: #fdeaee;
    padding: 7px 30px;
    border-radius: 5px;
    display: inline-block;
    margin-bottom: 20px;
    font-size: 14px;
}

.single-event-attend-box-one {
    background-color: #fdeaee;
    text-align: center;
    padding: 40px 30px;
    border-radius: 15px;
    position: relative;
    z-index: 0;
}

.single-event-attend-box-one:hover .bg-icon {
    visibility: visible;
    opacity: .1;
}

.single-event-attend-box-one .bg-icon {
    position: absolute;
    right: 5px;
    top: 5px;
    font-size: 100px;
    line-height: 100px;
    z-index: -1;
    color: var(--event-color);
    visibility: hidden;
    opacity: 0;
    transition: all 300ms;
}

.single-event-attend-box-one .icon {
    font-size: 65px;
    line-height: 75px;
    margin-bottom: 20px;
    color: var(--event-color);
}

.single-event-attend-box-one .content .title {
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
    margin-bottom: 15px;
}

.single-event-attend-box-one .content p {
    font-size: 14px;
    line-height: 28px;
    margin-bottom: 0;
}

.single-event-attend-box-one .icon {
    font-size: 65px;
    line-height: 75px;
    margin-bottom: 20px;
    color: var(--event-color);
}

.single-event-attend-box-one .content .title {
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
    margin-bottom: 15px;
}

.single-event-attend-box-one .content p {
    font-size: 14px;
    line-height: 28px;
    margin-bottom: 0;
}

.single-event-attend-box-one:hover {
    background-color: var(--event-color);
}

.single-event-attend-box-one:hover .icon {
    color: #fff;
}

.single-event-attend-box-one:hover .content .title {
    color: #fff;
}

.single-event-attend-box-one:hover .content p {
    color: rgba(255, 255, 255, .8);
}

.single-event-attend-box-one:hover .bg-icon {
    color: #fff;
}

/* team member */
.single-team-member-item-07 .thumb img {
    border-radius: 10px;
}

.single-team-member-item-07 .thumb {
    position: relative;
}

.single-team-member-item-07:hover .thumb .hover {
    visibility: visible;
    opacity: 1;
}

.single-team-member-item-07 .thumb .hover {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 15px;
    background-color: rgba(240, 45, 86, .6);
    display: flex;
    justify-content: center;
    align-items: center;
    visibility: hidden;
    opacity: 0;
    transition: all 300ms;
}

.single-team-member-item-07 .thumb .hover .social-icon li a {
    color: #fff;
    transition: all 300ms;
}

.single-team-member-item-07 .thumb .hover .social-icon li a:hover {
    opacity: .8;
}

.single-team-member-item-07 .content {
    text-align: center;
    padding-top: 20px;
}

.single-team-member-item-07 .content .title {
    font-size: 20px;
    line-height: 20px;
    font-weight: 600;
    margin-bottom: 5px;
}

.single-team-member-item-07 .content .designation {
    font-size: 14px;
    line-height: 19px;
}

.latest-news-carousel .owl-nav div ,
.event-carousel .owl-nav div ,
.event-team-carousel .owl-nav div {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 42px;
    background-color: var(--event-color);
    color: #fff;
    border-radius: 3px;
    transition: 300ms all;
    visibility: hidden;
    opacity: 0;
}


.latest-news-carousel .owl-nav div:hover ,
.event-carousel .owl-nav div:hover ,
.event-team-carousel .owl-nav div:hover {
    background-color: var(--event-color);
    color: #fff;
}

.latest-news-carousel .owl-nav div.owl-next ,
.event-carousel .owl-nav div.owl-next ,
.event-team-carousel .owl-nav div.owl-next {
    left: auto;
    right: 0;
}

.latest-news-carousel:hover .owl-nav div ,
.event-carousel:hover .owl-nav div ,
.event-team-carousel:hover .owl-nav div {
    visibility: visible;
    opacity: 1;
}

.latest-news-carousel:hover .owl-nav div.owl-next ,
.event-carousel:hover .owl-nav div.owl-next ,
.event-team-carousel:hover .owl-nav div.owl-next {
    right: -20px;
}

.latest-news-carousel:hover .owl-nav div.owl-prev ,
.event-carousel:hover .owl-nav div.owl-prev ,
.event-team-carousel:hover .owl-nav div.owl-prev {
    left: -20px;
}

/* counterup */
.counterup-area.event-home {
    position: relative;
    z-index: 0;
}

.counterup-area.event-home:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #2d3765;
    content: '';
    z-index: -1;
    opacity: .8;
}

.counterup-wrap-07 {
    text-align: center;
}

.counterup-wrap-07 .icon {
    font-size: 60px;
    line-height: 70px;
    color: #fff;
    margin-bottom: 15px;
}

.counterup-wrap-07 .content .count-wrap {
    font-size: 40px;
    line-height: 50px;
    font-weight: 700;
    color: #fff;
}

.counterup-wrap-07 .content .title {
    font-size: 15px;
    line-height: 20px;
    font-weight: 500;
    color: #fff;
    margin-top: 10px;
}

/* event */

.single-event-item-style-07 .content {
    background-color: #eef6ff;
    padding: 30px;
}
.single-event-item-style-07 .content .top-part{
    display: flex;
}

.single-event-item-style-07 .thumb {
    position: relative;
}

.single-event-item-style-07 .thumb .hover {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.single-event-item-style-07 .thumb .hover .top-part {
    display: flex;
    justify-content: space-between;
}
.single-event-item-style-07 .thumb .hover .top-part .price-wrap {
    display: inline-block;
    background-color: #fff;
    padding: 0px 20px;
    border-radius: 10px;
    height: 40px;
    line-height: 40px;
    color: var(--event-color);
}

.single-event-item-style-07 .thumb .hover .top-part {
    padding: 20px 20px 0;
}

.single-event-item-style-07 .thumb .hover .top-part .cart-wrap {
    display: inline-block;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    background-color: #fff;
    border-radius: 50%;
    font-size: 16px;
    color: var(--event-color);
}

.single-event-item-style-07 .content .time-warp {
    display: inline-block;
    width: 60px;
    height: 60px;
    background-color: var(--event-color);
    padding: 0 20px;
}

.single-event-item-style-07 .content .content-wrap {
    flex: 1;
}
.single-event-item-style-07 .content .time-warp span {
    font-size: 16px;
    display: block;
    text-align: center;
    color: #fff;
    font-weight: 600;
}

.single-event-item-style-07 .content .time-warp {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.single-event-item-style-07 .content .top-part .title {
    font-size: 20px;
    line-height: 30px;
}

.single-event-item-style-07 .content .top-part .title {
    font-size: 20px;
    line-height: 26px;
    font-weight: 700;
    margin-bottom: 0;
}

.single-event-item-style-07 .content .time-warp {
    margin-right: 20px;
}
.single-event-item-style-07 .content .top-part {
    margin-bottom: 20px;
}

/* brand carousel */

.single-carousel.event-home:hover img{
    filter: grayscale(0%);
}
.single-carousel.event-home img{
    filter: grayscale(100%);
    transition: all 300ms;
}
/* blog slider */
.gray-bg{
    background-color: #eef6ff;
}
.single-new-item-09 .content .title {
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
    transition: all 300ms;
}

.single-new-item-09 .content .title:hover {
    color: var(--event-color);
}
.single-new-item-09 .content .readmore {
    color: var(--event-color);
}
.single-new-item-09 .content{
    margin-top: 30px;
}
.single-new-item-09 .content .post-meta {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-bottom: 20px;
}

.single-new-item-09 .content .post-meta li {
    display: inline-block;
}

.single-new-item-09 .content .post-meta li + li {
    margin-left: 20px;
}

.single-new-item-09 .content .post-meta li a {
    transition: all 300ms;
}

.single-new-item-09 .content .post-meta li a:hover {
    color: var(--event-color);
}


/* footer style */

.footer-area.home-page-07 .footer-top {
    background-color: #030d40;
}

.footer-area.home-page-07 .copyright-area {
    background-color: #182050;
}

.footer-area.home-page-07 .contact_info_list li.single-info-item .icon {
    color: var(--event-color);
}

.footer-area.home-page-07 .newsletter-form-wrap .submit-btn {
    color: var(--event-color);
}

.footer-area.home-page-07 .widget.footer-widget ul li a:hover {
    color: var(--event-color);
}